html[lang=en] .hide_en {
  display: none;
}

html[lang=zh-Hans] .hide_zh-Hans {
  display: none;
}

html[lang=ko] .hide_ko {
  display: none;
}

.pass {
  width: 100%;
  min-width: 980px;
  background: #fff;
}

@media screen and (max-width: 980px) {
  .pass {
    overflow-x: scroll;
  }
}

.pass main h2 {
  margin-bottom: 0;
  background: transparent;
}

.pass-info-bar .language {
  top: 150px;
}

.info {
  background: #fff100;
  text-align: center;
  box-sizing: border-box;
  height: 60px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
}

.info-text {
  padding: 0 20px;
  box-sizing: border-box;
  width: 980px;
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 1.2;
}

.info-text-1 {
  color: #5d0000;
  font-weight: bold;
  font-size: 20px;
}

.info-text-2 {
  color: #000000;
  font-size: 16px;
}

.hero {
  background: url(/app/pass/img/hero_bg_pc_common.jpg) no-repeat center top;
  min-height: 458px;
  box-sizing: border-box;
  padding-bottom: 10px;
}

.hero-inner {
  width: 940px;
  margin: auto;
}

.hero-title {
  text-align: center;
  padding-top: 40px;
}

.hero-layout {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  margin-top: 40px;
}

.hero-text {
  margin-left: 30px;
}

.hero-payment {
  margin-top: 20px;
}

.bnr {
  padding: 40px 0 60px;
}

.bnr ul {
  text-align: center;
}

.about {
  padding: 60px 0;
  background: #fffcd3;
}

.about-title {
  text-align: center;
}

.about-point {
  margin-top: 40px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: end;
      align-items: flex-end;
}

.about-point li:nth-child(2) {
  margin-left: 26px;
}

.about-point li:nth-child(3) {
  margin-left: 32px;
}

.howto {
  padding: 60px 0;
}

.howto-title {
  text-align: center;
}

.howto-step {
  margin-top: 22px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
}

.howto-step > li {
  width: 300px;
  box-sizing: border-box;
  margin-left: 20px;
  padding: 30px 0;
  border: 2px solid #f40000;
  border-radius: 5px;
}

.howto-step > li:first-child {
  margin-left: 0;
}

.howto-step-box dt {
  text-align: center;
}

.howto-step-box dd {
  margin-top: 25px;
}

.howto-step-box dd .app-btns {
  margin-top: 40px;
  text-align: center;
}

.howto-step-box dd .app-btns li {
  margin-top: 20px;
}

.howto-step-box dd .app-btns li:first-child {
  margin-top: 0;
}

.howto-step-text {
  text-align: center;
}

.howto-step-img {
  text-align: center;
  margin-top: 20px;
}

.howto-step-img3 {
  margin-top: 30px;
}

.howto-step-attention {
  text-align: center;
  margin-top: 20px;
}
